FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 10-03-2012, 05:51 AM
Tobias Powalowski
 
Default linux-3.5.5-1

Hi guys,
please signoff 3.5.5 series for both arches.
package is not in testing, please grab it from here:
http://dev.archlinux.org/~tpowa/linux/

This will move to [core] directly, because 3.6.0 is in [testing].

greetings
tpowa
--
Tobias Powalowski
Archlinux Developer & Package Maintainer (tpowa)
http://www.archlinux.org
tpowa@archlinux.org
 
Old 10-03-2012, 05:51 AM
Tobias Powalowski
 
Default linux-3.5.5-1

Hi guys,
please signoff 3.5.5 series for both arches.
package is not in testing, please grab it from here:
http://dev.archlinux.org/~tpowa/linux/

This will move to [core] directly, because 3.6.0 is in [testing].

greetings
tpowa
--
Tobias Powalowski
Archlinux Developer & Package Maintainer (tpowa)
http://www.archlinux.org
tpowa@archlinux.org
 
Old 10-03-2012, 06:34 AM
Simon Perry
 
Default linux-3.5.5-1

On 03/10/12, Tobias Powalowski wrote:

| Hi guys,
| please signoff 3.5.5 series for both arches.
| package is not in testing, please grab it from here:
| http://dev.archlinux.org/~tpowa/linux/
|
| This will move to [core] directly, because 3.6.0 is in [testing].

Working fine on 2 x x86_64 VPS boxes.

On my laptop (also x86_64), nvidia 304.51-1 drivers are incompatible:

[ 9.138797] nvidia: disagrees about version of symbol module_layout
[ 10.530243] nvidia: disagrees about version of symbol module_layout
[ 10.786405] nvidia: disagrees about version of symbol module_layout
etc

Cheers.

--
Simon Perry (aka Pezz)
 
Old 10-03-2012, 07:24 AM
Ralf Mardorf
 
Default linux-3.5.5-1

[spinymouse@archlinux ~]$ uname -a
Linux archlinux 3.5.5-1-ARCH #1 SMP PREEMPT Tue Oct 2 22:30:55 CEST 2012 x86_64 GNU/Linux

I get two waiting periods at startup, one short waiting period regarding
to ATA not ready and a relatively long waiting period for raw EDIT.
Apart from that everything started as usual.

Regards,
Ralf
 
Old 10-06-2012, 09:56 AM
Tobias Powalowski
 
Default linux-3.5.5-1

Am 03.10.2012 07:51, schrieb Tobias Powalowski:
> Hi guys,
> please signoff 3.5.5 series for both arches.
> package is not in testing, please grab it from here:
> http://dev.archlinux.org/~tpowa/linux/
>
> This will move to [core] directly, because 3.6.0 is in [testing].
>
> greetings
> tpowa
Rebuilding all binary modules now.
Please give me at least one signoff for i686 and x86_64, for the kernel
package.

Thanks
greetings
tpowa

--
Tobias Powalowski
Archlinux Developer & Package Maintainer (tpowa)
http://www.archlinux.org
tpowa@archlinux.org
 
Old 10-06-2012, 09:56 AM
Tobias Powalowski
 
Default linux-3.5.5-1

Am 03.10.2012 07:51, schrieb Tobias Powalowski:
> Hi guys,
> please signoff 3.5.5 series for both arches.
> package is not in testing, please grab it from here:
> http://dev.archlinux.org/~tpowa/linux/
>
> This will move to [core] directly, because 3.6.0 is in [testing].
>
> greetings
> tpowa
Rebuilding all binary modules now.
Please give me at least one signoff for i686 and x86_64, for the kernel
package.

Thanks
greetings
tpowa

--
Tobias Powalowski
Archlinux Developer & Package Maintainer (tpowa)
http://www.archlinux.org
tpowa@archlinux.org
 
Old 10-06-2012, 11:54 AM
Thomas Bächler
 
Default linux-3.5.5-1

Am 03.10.2012 08:34, schrieb Simon Perry:
> On 03/10/12, Tobias Powalowski wrote:
>
> | Hi guys,
> | please signoff 3.5.5 series for both arches.
> | package is not in testing, please grab it from here:
> | http://dev.archlinux.org/~tpowa/linux/
> |
> | This will move to [core] directly, because 3.6.0 is in [testing].
>
> Working fine on 2 x x86_64 VPS boxes.
>
> On my laptop (also x86_64), nvidia 304.51-1 drivers are incompatible:
>
> [ 9.138797] nvidia: disagrees about version of symbol module_layout
> [ 10.530243] nvidia: disagrees about version of symbol module_layout
> [ 10.786405] nvidia: disagrees about version of symbol module_layout
> etc

Yes, 3.5.5 breaks module ABI, this is known.
 

Thread Tools




All times are GMT. The time now is 06:14 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org